#!/bin/bash

gcc -o 	problem3_6_3.exe 	problem3_6_3.c 	dSFMT.c


./problem3_6_3.exe


gnuplot <<EOF
set terminal postscript eps enhanced color
set output "problem3_6_3.eps"
set size 0.7 , 0.5
set xlabel "{/Symbol t}"
set ylabel "Z({/Symbol t})"
set format x "2^{%L}"
set xrange [:2**15]
set yrange [-3:3]
set log x 2
plot "problem3_6_3.dat" u 1:2 w lp noti pt 7 ,\
		2  noti lt 1 lc rgb "black",\
		-2 noti lt 1 lc rgb "black"
EOF
